en:
  account:
    profile:
      small_title: "How's the weather in %{country}?"
      title: "%{user}'s profile"
    sidebar:
      api_key: "API Key"
      delete: "Delete this account"
      free_slots: "Available device slots"
      info: "Account information"
      missing_devices: "Missing devices"
      stats: "User stats"
      total_slots: "Total device slots"
      total_tracked_devices: "Total tracked in account"
      tracked_devices: "Currently tracked"
    submenu:
      billing_history: "View billing history"
      billing_info: "Update credit card"
      change_plan: "Change your current plan"
      new_subscription: "Upgrade to a pro account!"
      profile: Profile
    subscription:
      all_include: "All pro accounts include <strong>SSL encryption</strong> and <strong>Prey Active Mode</strong>, among <a href='http://preyproject.com/plans#pro-account-features' target='_blank'>other features</a>."
      billing_history:
        next_payment: "Next payment"
        small_title: "%{payments} payments processed"
        title: "Your subscription"
      billing_info:
        button: "Update billing info"
        description_one: "To update your credit card information <strong>you'll need to login to our secure payment gateway's platform</strong>, as we don't handle or store <em>any</em> of your billing information."
        description_three: "It's really dead simple and will only take you a minute. If you need any assistance feel free to <a href='mailto:subscriptions@usefork.com'>contact us</a>."
        description_two: "You'll be asked to enter the username and password <abbr title='It should say \"RBS Worldpay FuturePay Confirmation\" in the subject'>you received by email</abbr> when setting up your subscription (if you don't have it, don't worry, you can ask for a reminder)."
        reenable_info: "<strong style='color: red'>Important!</strong><br />Once you've updated your billing info please click on the second button button so we can issue a payment and set your account back to normal. Please do this after you make sure your credit card info is valid."
        small_title: "Please read carefully"
        title: "Update your billing info"
      cancel: "Cancel my subscription"
      choose_this_plan: "Choose this plan"
      chosen_plan: "Chosen plan"
      current_plan: "Your current plan"
      edit:
        amount_to_charge: "Prorated amount to be charged"
        description: "Time to grow yet? That's good! Select a different plan and we'll update the amount for when next payment is due. In case you're upgrading, we'll charge now the prorated amount for your new plan. <strong>You are currently being billed %{interval}</strong>."
        need_help: "By submitting this form, your new plan will be active immediately. If you have any questions feel free to <a href=\"mailto:subscription@usefork.com\">contact us</a>."
        small_title: "Better safe than sound"
        title: "Update your subscription"
        update_now: "Yes, change my current plan"
        updating_subscription: "Sending request to gateway..."
      failure: "It seems you didn't finish the subscription process. If you have any questions contact us at subscriptions@usefork.com."
      intervals:
        month: "per month"
        year: "per year"
      max_reports: "Max reports"
      new:
        description: "Good news! If you're running out of slots for devices, or want to have more control over them, you can now upgrade to a <a href='http://preyproject.com/plans' target='_blank'>Pro account</a> and forget about the limits of free accounts."
        description_two: "By clicking the button below <strong>you'll be redirected to our secure payment gateway</strong>. You'll be asked to enter your billing information and confirm the amount for your requested plan. Please check our <a href=\"#terms\" onclick=\"$('#terms').slideToggle(); return false;\">payment terms</a> before proceeding."
        discount_code: "Discount code (optional)"
        month_to_month: "Month to month"
        payment_term: "Payment term"
        proceed: "Proceed to payment gateway"
        sidebar:
          five: "Needless to say, <strong>you may cancel your subscription at any time, no additional fees required</strong>, no strings attached."
          four: "<strong>You can upgrade or downgrade whenever you want</strong>. It takes effect immediately, and the new rate begins at the start of your next billing cycle. In case you're upgrading you'll be charged the prorated amount."
          help: "Just so you know"
          one: "<strong>This is a one time setup process.</strong> Once you're done, you may add new devices later as you normally would."
          questions: "If you have any questions regarding the subscription process feel free to contact us at <a href='mailto:subscriptions@usefork.com'>subscriptions@usefork.com</a>. We'll be happy to assist you in any way we can."
          three: "Your <strong>next payment will be one full month or year from today</strong> depending on the payment term you choose. That is, <strong>%{next_month} (by month)</strong> or <strong>%{next_year} (by year)</strong>."
          two: "<strong>We do not store any of your credit card information</strong>, since everything is handled externally on our secure payment gateway's servers."
        small_title: "Time to grow!"
        title: "Upgrade to a Pro Account"
        twelve_months: "12 months (10% discount)"
      return_page:
        small_title: "You can now protect up to %{devices} devices"
        title: "Subscription set up!"
      select_your_plan: "Select your plan"
      sidebar:
        description: "You're currently subscribed for <strong>USD $%{fee}</strong> %{interval}, which lets you track %{devices} devices with the Prey device tracker. Glad you're on board!"
      success: "Subscription successfully set up! You can now add <strong>%{devices}</strong> additional devices. Thanks!"
      total_devices: "Total devices"
  device:
    check_url: "Check URL"
    config:
      current_status: "Current status"
      device_title: "Device configuration"
      modules_title: "Module configuration"
      prey_title: "Prey configuration"
    delete: "Delete this device"
    edit_sidebar_body: "This page allows you to manage your device&#39;s settings as well as Prey&#39;s. If your device ever gets out of sight, you&#39;ll need to quickly return here and mark it as missing. This way Prey will begin to work its magic. You can also activate different modules and check if there are new reports to be seen.</p><p>If you have any questions, just <a target=\"_blank\" href=\"http://groups.google.com/group/prey-security/topics\">ask</a>."
    edit_sidebar_title: "Need some help?"
    hardware:
      bios_vendor: "BIOS vendor"
      bios_version: "BIOS version"
      cpu_cores: "Number of cores"
      cpu_model: "CPU model"
      cpu_speed: "CPU speed (MHz)"
      mb_model: "Motherboard model"
      mb_serial: "Motherboard serial number"
      mb_vendor: "Motherboard vendor"
      mb_version: "Motherboard version"
      physical_address: "Physical address"
      ram_modules: "RAM modules"
      ram_size: "RAM size (MB)"
      serial_number: "Serial number"
      uuid: "<acronym title='Universally Unique Identifier'>UUID</acronym>"
    hardware_changed: "Hardware changed"
    hardware_changes: "Hardware changes"
    hardware_information: "Hardware information"
    information: "Device information"
    key: Key
    last_report_on: "Last report"
    last_seen: "Last seen"
    new_sidebar_body: "By adding a new device you'll get the Device Key needed for configuring Prey, if you're setting it up manually. </p><p>Be sure to add a descriptive title for the device (so that you'll remember which computer this one actually is), otherwise you may activate Prey erroneously in another device!"
    new_sidebar_title: "Almost there!"
    owner: Owner
    run_prey: "Run Prey"
    settings:
      activation_mode: "Activation mode"
      activation_mode_desc: "This setting defines the way Prey will receive the activation signal and send a report or perform the requested actions."
      activation_phrase: "Activation phrase"
      activation_phrase_desc: "Text this by SMS to your phone to activate Prey."
      auto_update: "Auto update"
      auto_update_desc: "Should we let Prey update itself and new modules automatically? Feature currently in beta."
      deactivation_phrase: "Deactivation phrase"
      deactivation_phrase_desc: "Text this by SMS to your phone to deactivate Prey."
      delay: "Frequency of reports/actions"
      delay_desc: "Amount of time (in minutes) Prey should wait between each report and running actions. No effect on Desktops and Portables when Push Activation mode is enabled."
      device_name: "Device name"
      device_type: "Device type"
      missing: Missing?
      missing_desc: "Informs Prey to generate and send a report next time it runs, after collecting the information requested below. On Phones, this setting is modified when sending the activation SMS."
      offline_actions: "Offline actions"
      offline_actions_desc: "Whether to keep running selected actions when the device goes offline. Careful with this one!"
      on_demand_activation: "On demand"
      on_demand_activation_desc: "Creates a persistent connection between your PC and Prey's Control Panel, allowing you to request reports and perform actions in real-time, by pushing a button. When enabled, Prey will stop checking its state against the server until the connection is broken."
      on_demand_status: "On-demand status"
      on_demand_status_desc: "Shows the state of the On Demand mode."
      on_interval_activation: "On interval"
      on_interval_activation_desc: "Prey will generate and send a report next time it wakes up and runs. Be sure to enable at least one report module, otherwise no info will be gathered."
      os: "Operating system"
      os_version: "OS platform/version"
      push_ready_desktop: "Device connected!"
      push_ready_laptop: "Device connected!"
      push_ready_phone: "Device ready!"
      scan_hardware_desc: "Requests Prey to scan once this device's hardware information. On Pro accounts, the scan is performed daily thanks to Active Mode."
      scan_hardware_free: "Request new hardware scan"
      scan_hardware_pro: "Active hardware scan <sup class='pro-feature' title='Pro feature'>pro</sup>"
      ssl_enabled: "SSL encrypted reports"
      ssl_enabled_desc: "Reports get sent through SSLv3 encryption."
      waiting_for_connection: "Waiting for connection"
    small_title: "Currently %{status}, %{reports} reports so far"
    status: Status
    submenu:
      back_to_reports: "View all reports"
      config: Configuration
      hardware: Hardware
      main: Main
      modules: Modules
      reports: Reports
    title: "Managing %{device}"
    unverified: "Device still unverified!"
    unverified_description: "This means we haven't received any requests from the device yet.<br />Please check the <a target='_blank' href='http://preyproject.com/troubleshooting'>troubleshooting guide</a> if it doesn't change some minutes after installation."
  devices:
    new: "Add new device"
    new_message: "If you want to track an additional device under you account, the best way to do it is <a target=\"_blank\" href=\"http://preyproject.com/download\">through the installer</a>. Use this only if you want to set up your device manually."
    new_report: "<strong>New report!</strong>"
    new_small_title: "Protect an additional PC"
    sidebar: "Here you can see your current tracked devices with Prey. If any of them has an <strong>unverified</strong> status it means we still haven't received any requests from the device yet. Please check the <a target='_blank' href='http://preyproject.com/troubleshooting'>troubleshooting guide</a> if the status doesn't change some minutes after installation."
    small_title: "%{tracked} tracked, %{missing} missing"
    states:
      all: All
      disabled: Disabled
      disabled_desktop_desc: "PC won't boot unless password is entered."
      disabled_laptop_desc: "PC won't boot unless password is entered."
      disabled_phone_desc: "Phone won't work unless password is entered."
      disabled_tablet_desc: "Tablet won't work unless password is entered."
      missing: Missing
      missing_desktop_desc: "Sending new reports every %{minutes} minutes."
      missing_laptop_desc: "Sending new reports every %{minutes} minutes."
      missing_phone_desc: "Sending new reports every %{minutes} minutes."
      missing_tablet_desc: "Sending new reports every %{minutes} minutes."
      moved: Moved
      moved_desktop_desc: "Connected from another public IP address."
      moved_laptop_desc: "Connected from another public IP address."
      moved_phone_desc: "Connected from another public IP address."
      moved_tablet_desc: "Connected from another public IP address."
      newcomer: "Just connected"
      newcomer_desktop_desc: "We just received its first request."
      newcomer_laptop_desc: "We just received its first request."
      newcomer_phone_desc: "We just received its first request."
      newcomer_tablet_desc: "We just received its first request."
      ok: OK
      ok_desktop_desc: "Prey <strong>%{version}</strong> checking every %{minutes} minutes."
      ok_laptop_desc: "Prey <strong>%{version}</strong> checking every %{minutes} minutes."
      ok_phone_desc: "Prey waiting for activation SMS."
      ok_tablet_desc: "Prey waiting for activation signal."
      push_ready_desktop_desc: "Prey <strong>%{version}</strong> linked and waiting for activation signal."
      push_ready_laptop_desc: "Prey <strong>%{version}</strong> linked and waiting for activation signal."
      push_ready_phone_desc: "Prey ready for on-demand activation."
      push_ready_tablet_desc: "Prey ready for on-demand activation."
      reassigned: Reassigned
      reassigned_desktop_desc: "New private IP address assigned."
      reassigned_laptop_desc: "New private IP address assigned."
      reassigned_phone_desc: "New private IP address assigned."
      reassigned_tablet_desc: "New private IP address assigned."
      unverified: Unverified
      unverified_desktop_desc: "No requests from device yet."
      unverified_laptop_desc: "No requests from device yet."
      unverified_phone_desc: "Something is blocking the connection. Reinstall!"
      unverified_tablet_desc: "Something went wrong when setting up Prey. Please reinstall."
    submenu:
      filters:
        by_name: Name
        by_os: OS
        by_state: "Filter by state"
        by_type: Type
        last_seen: "Last seen"
        sort_by: "Sort by"
      grid_view: "Grid view"
      list_view: "List view"
    title: "All your devices"
    tracked_since: "Tracked since"
    welcome:
      about_to_hit_limit: "You're about to hit the limit!"
      better_safe_than_sound: "Be a Pro and get more"
      no_subscription_limit: "It seems you're running out of slots for tracking devices. You can now <a href='/subscription/new'>upgrade to a Pro account</a> in order to protect additional PC's or phones. It'll only take a minute to set up. Seriously."
      subscription_limit: "You seem to be running out of slots! You can <a href='/subscription/edit'>switch to a bigger plan</a> if you want to track additional PC's or phones. It'll take exactly two seconds. Well, perhaps three."
      upgrade_now: "Upgrade now"
      voices_have_been_heard: "<p>You're on the free 3-device, 10-reports plan. <a href='/subscription/new'><strong>Upgrade your account</strong></a> to track additional devices and you'll also get: <ul><li class='item-1'>100 reports per device</li><li class='item-2'>Prey Active Mode</li><li class='item-3'>Prey instant activation (on-demand)</li><li class='item-4'>Full SSL encryption for reports</li><li class='item-5'>Batch installers & priority support</li></ul></p>"
  footer:
    a_project_by: "a project by"
    thanks_to: "with the help of <a target='_blank' href='http://preyproject.com/thanks'>various contributors</a>."
    trademarks: "The name and logo for Prey are registered trademarks of Fork Ltd."
  forgot:
    sidebar_body: "If you forgot your password just enter your email address and we'll send you a reset link. You'll then be able to change your password to a new one. Remember to write it down this time!"
    sidebar_title: "How this works"
    small_title: "They say tomatoes are good for memory"
    submit: "Send code"
    title: "Reset my password"
  forms:
    cancel: "No, maybe later"
    create: Create
    creating: Creating...
    redirecting: Redirecting...
    save: "Save changes"
    saving: Saving...
    sending: Sending...
    ssl_enabled: "This form uses secure SSL encryption"
    submit: Submit
    submitting: Saving...
    title: Title
    update: Update
    updated_at: "Last updated"
    updating: Updating...
  links:
    add: "Add new"
    back: Back
    cancel: Cancel
    delete: Delete
    edit: Edit
    more: "Learn more"
    show: Show
    what: "What's this?"
    why: "Read why"
  login:
    confirm_password: "Confirm password"
    forgot_it: "Forgot it?"
    link_text: "Log in"
    message: "Already registered?"
    new_password: "New password"
    password: Password
    remember_me: "Remember me"
    submit: "Log in"
    submitting: Logging...
    title: "Log in"
    username: Username
  menu:
    account: Account
    accounts: Clients
    back_to_site: "Back to public site"
    contact: Contact
    devices: Devices
    faq: FAQ
    forum: Forum
    hi: "Logged in as"
    home: Home
    logout: Logout
    networks: Networks
    privacy_policy: "Privacy policy"
    reports: Reports
    resellers: Resellers
    settings: Settings
    support: Support
    terms_of_service: "Terms of Service"
    troubleshooting: Troubleshooting
    users: Users
  messages:
    confirm: "Are you sure?"
    confirm_device_delete: "Are you sure? This will make Prey to stop working on your device, and will destroy all gathered reports PERMANENTLY."
    confirm_report_delete: "Are you sure? All information contained in this report will be lost PERMANENTLY."
    modified: "This device's settings have been modified. Click above to save your changes."
    new_feature: "New feature"
    or: or
    pro_feature: "Pro feature"
    time: "%{time} ago"
  modules:
    action: "Actions to perform"
    action_description: "Choose the actions you wish to perform remotely on your device. <strong><u>Important</u>: If you're running Prey version 0.4 or higher, they will run whether it is set as missing or not</strong>."
    alarm:
      desc: "Make a loud noise sound for 30 seconds so you can find the device when nearby."
      name: Alarm
    alert:
      config:
        alert_message:
          desc: "Message that will be shown onscreen."
          name: "Alert message"
        change_wallpaper:
          desc: "Whether to change the wallpaper of the runnning desktop. Only Mac/Linux."
          name: "Change wallpaper"
        say_message:
          desc: "Should we 'say' the message using text-to-speech software as well? (Note: If the message contains a phone number you should pad the digits like this: 1 2 3 4 5)"
          name: "Say message"
      desc: "Let the thief know he's being chased at by showing him an alert message and optionally changing the wallpaper."
      name: Alert
    backup:
      config:
        max_days_ago:
          desc: "Max time ago in days."
          name: "Max days ago"
        max_size_in_kb:
          desc: "Max KBs for files to be searched."
          name: "Max size in KB"
        min_days_ago:
          desc: "Min time ago in days."
          name: "Min days ago"
        min_size_in_kb:
          desc: "Minimum KBs for file to be searched."
          name: "Min size in KB"
        search_path:
          desc: "Path where to search files for backing up."
          name: "Search path"
        search_string:
          desc: "Finds files containing this string in its file name."
          name: "Search string"
        zip_password:
          desc: "Password to zip your files with. Remember to write it down!"
          name: "ZIP file password"
      desc: "Compresses and sends your files according to search parameters, so you can recover your data remotely."
      name: Backup
    contacts:
      desc: "Allows you to recover your contact data from your PDA or mobile phone."
      name: Contacts
    desktop:
      config:
        true_color:
          desc: "Disable to increase rendering speed."
          name: "True color"
        view_only:
          desc: "Toggle this to allow remote input to manage the desktop."
          name: View-only
        vnc_pass:
          desc: "Password to log into the VNC session."
          name: "VNC pass"
      desc: "Lets you control remotely your PC through a VNC connection."
      name: Desktop
    disable:
      config:
        boot_password:
          desc: "Password for boot access."
          name: "Boot password"
        boot_username:
          desc: "Username for password-enabled access."
          name: "Boot username"
        set_bios_password:
          desc: "Add a BIOS password by patching the CMOS if we have a dumped binary available."
          name: "Set BIOS password"
        set_boot_password:
          desc: "Just to make sure you're sure what you're doing. THIS MODULE WILL RENDER YOUR COMPUTER UNBOOTABLE."
          name: "Set boot password"
      desc: "Disables booting on your computer by setting a password check at the bootloader (and optionally at the BIOS) level. RENDERS YOUR COMPUTER UNBOOTABLE."
      name: Disable
    geo:
      config:
        accuracy:
          desc: "Sets the precision of the location sensor. Higher accuracy means higher battery consumption. Using the lowest accuracy may slow down reports as Prey will need to wait longer to get a geolocation fix."
          name: Accuracy
      desc: "Attempts to geolocate the device by using its internal GPS or the nearest wifi access points as reference."
      name: Geo
    lock:
      config:
        unlock_pass:
          desc: "String that will unlock the computer or phone."
          name: "Unlock pass"
      desc: "Locks the computer from being used until a password is entered."
      name: Lock
    network:
      config:
        get_active_connections:
          desc: "Get list of current active connections."
          name: "Get active connections"
        get_nearby_wifi_hotspots:
          desc: "Get list of detected Wifi access points from PC."
          name: "Get nearby Wifi hotspots"
        trace_route:
          desc: "Trace the complete route from the PC to the internet. Linux users should install the traceroute package for this to work."
          name: "Trace route"
      desc: "Grabs detailed information about the network status, such as the device's MAC and its public/private IP addresses."
      name: Network
    report: "Information to gather"
    report_description: "Select the data you wish to gather from your device on each report from Prey. This <strong>doesn't have any effect unless the device is marked as missing</strong>."
    secure:
      config:
        delete_chrome_data:
          desc: "Wipes all of Chrome's application data for users in your PC. In Linux, this option includes Chromium as well."
          name: "Delete Chrome data"
        delete_credentials:
          desc: "Whether to eliminate your system password keychains or not."
          name: "Delete credentials"
        delete_firefox_data:
          desc: "Wipes all of Firefox's application data for users in your PC."
          name: "Delete Firefox data"
        delete_ie_data:
          desc: "Wipes all of Internet Explorer's application data for users in your PC. (Only Windows)"
          name: "Delete IE data"
        delete_safari_data:
          desc: "Wipes all of Safari's application data for users in your PC. (Mac & Windows)"
          name: "Delete Safari data"
        hide_outlook_data:
          desc: "Appends '.backup' to all Outlook profiles in your PC so that none email and contacts can be found."
          name: "Hide Outlook data"
        hide_thunderbird_data:
          desc: "Appends '.backup' to all Thunderbird profiles in your PC so that none email and contacts can be found."
          name: "Hide Thunderbird data"
        method:
          desc: "Whether Prey should remove the stuff you choose or simply hide it by moving it to \"[folder].backup\""
          name: Method
        terminate_if_running:
          desc: "Makes sure the browser or email client is also shut down before moving or deleting its data."
          name: "Terminate if running"
      desc: "Hides emails and deletes browser cookies and stored passwords for all acounts on your computer, preventing access from unauthorized users. Do not enable unless you REALLY want to."
      name: Secure
    session:
      config:
        get_modified_files:
          desc: "Get list of modified files in X number of minutes."
          name: "Get modified files"
        get_running_programs:
          desc: "Get list of running programs for the current session."
          name: "Get running programs"
        get_screenshot:
          desc: "Whether to grab screenshot or not."
          name: "Get screenshot"
        modified_files_path:
          desc: "Path where to get the modified files from."
          name: "Modified files path"
        modified_files_time:
          desc: "Timelapse to watch for modified files, in minutes."
          name: "Modified files time"
      desc: "Gathers information about the current active session, including a screenshot of the running desktop."
      name: Session
    system:
      desc: "Performs a hardware scan on your device."
      name: System
    terminal:
      desc: "Lets you control remotely your PC through the command line."
      name: Terminal
    title: "%{module} module"
    webcam:
      config:
        camera_to_use:
          desc: "Whether to use your handheld's front or back camera."
          name: "Camera to use"
      desc: "Attempts to take a picture of the thief using the PC's attached webcam."
      name: Webcam
  plans:
    free: Free
    huge: Max
    large: Premium
    medium: Plus
    micro: Personal
    small: Home
  report:
    contents: Contents
    coords: Coords
    created: "Created at"
    date: Date
    delete: "Delete this report"
    information: "Report information"
    location: Location
    network:
      gateway_ip: "Gateway IP"
      internal_ip: "Private IP"
      ip_address: "Public IP"
      mac_address: "MAC Address"
    network_info: "Network information"
    picture: Picture
    remote_ip: "Remote IP"
    screenshot: Screenshot
    session_info: "Session information"
    title: "Report #%{id} from %{device}"
    user_agent: "User agent"
  reports:
    big_title: "Latest reports from %{device}"
    count: "Reports count"
    maximum: "<strong>Note</strong>: We're currently allowing a maximum of 10 reports per device."
    title: "Latest reports"
    title_for_device: "Reports from %{device}"
  reset:
    sidebar_body: "This password will allow you to access the Control Panel and activate Prey on your missing devices, so it's really important no one else will be able to guess it. You can use numbers and uppercase characters to make your password stronger."
    sidebar_title: "A small suggestion"
    submit: "Change my password"
    title: "Pick a new password"
  signup:
    accept_terms: "By submitting this form you agree to our wonderful <a target='_blank' href='http://preyproject.com/terms'>Terms and Conditions</a>"
    contact_me: "Let me know when a new version comes out!"
    country: Country
    country_select: "Choose one"
    email: Email
    existing_account_message: "New user created and assigned to this account."
    link_text: "Sign up"
    message: "Not registered?"
    name: "Your name"
    new_account_message: "Thanks for signing up! We're sending you an email with your activation code."
    password_confirm: "Confirm password"
    role: Role
    small_title: "Just one step further"
    submit: "Sign up"
    title: "Create new account"
  user:
    settings:
      notify:
        checked_in_after: "Devices check in after"
        checked_in_after_desc: "Lets you know if a device checked in after being away for a certain amount of time."
        hardware_changes: "Hardware changes are detected"
        hardware_changes_desc: "When enabled, Prey will let you know when a hardware modification is detected on your PCs with Active Hardware Scan enabled."
        marked_as_missing: "Device is marked as missing"
        marked_as_missing_desc: "Sends you an email when a device is marked as missing."
        new_reports: "New reports arrive"
        new_reports_desc: "Whether or not to send you an email when a new report arrives."
        title: "Send me an email when"
        unseen_for: "Devices are not seen for"
        unseen_for_desc: "Sends you an email to let you know whenever one of your PCs have not checked in for a certain amount of time."
      sidebar_desc: "These settings let you manage the notifications you'll receive from Prey's Control Panel. They apply to all devices you own. Settings which say 'Pro' depend on Active Mode which is available only for Pro accounts."
      sidebar_title: "About this page"
      small_title: "Set up notifications for your devices"
      submenu:
        events: Notifications
        storage: Storage
      title: "Your account settings"
  users:
    new:
      title: "Add new user to this account"
  welcome:
    big_title: "Welcome to the Control Panel"
    funny: Howdy-do
    sidebar_p: "The Control Panel allows you to control Prey remotely, managing easily the state of your devices and triggering different behaviours on them with the touch of one click. It doesn't do your laundry, though."
    sidebar_title: "We've been expecting you"
    small_title: "Please type your credentials to log in"
    title: "Welcome back!"
